@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,300;0,400;0,500;0,700;0,800;1,600;1,700&display=swap");
* {
  font-family: "Open Sans", sans-serif;
  padding: 0;
}

body {
  font-size: 13px;
  cursor:pointer;
  zoom:90%;
}

h1,
h2,
h3,
h5,
h4,
h6 {
  color: #000;
}

a:hover,
a:active {
  text-decoration: none;
}

html {
  scroll-behavior: smooth;
}

p {
  color: #000;
  font-size: 12px;
}

:root {
  --main-color: #0049ae;
  --button-color: var(--main-color);
  --noImg-color: rgb(151, 151, 151);
}

/* ---login css--- */
.login-container {
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
}

.errormsg {
  font-size: 13px;
  color: #ff4949;
  margin: 0 !important;
}

.border3,
.border1,
.border2 {
  border: 1px solid #ff4949 !important;
}

.login__page .login__img .txt h1 {
  font-weight: bold;
  letter-spacing: 0.04em;
  position: relative;
  display: inline-block;
  z-index: 1;
  font-size: 50px;
}
.login__page .login__img .txt h1 span {
  color: var(--main-color);
}
.login__page .login__img .txt h1::before {
  content: "";
  position: absolute;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  top: 0;
  left: 70%;
  z-index: -1;
}
.login__page .login__img .slider-img .swiper-slide {
  padding: 2rem 0;
}
.login__page .login__img .slider-img .swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 15px)
  );
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 5px)
  );
  border-radius: 0;
  background: var(--swiper-pagination-bullet-inactive-color, #777);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 1);
}
.login__page .login__img .slider-img .swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--main-color);
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 30px)
  );
}
.login__page .login__form {
  box-shadow: 6px 5px 15px rgba(0, 0, 0, 0.08),
    -6px -5px 15px rgba(0, 0, 0, 0.08);
  border-radius: 9px;
  padding: 3rem;
  position: relative;
  background: #fff;
}
.login__page .login__form h3 {
  color: var(--main-color);
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 0;
}
.login__page .login__form h3 span {
  color: #000;
  font-size: 16px;
}
.login__page .login__form h5 {
  margin: 0;
  font-size: 16px;
}
.login__page .login__form form .uk-input {
  width: 100%;
  padding: 1.5rem 3rem 1.5rem 3rem;
  background: #e6edf7;
  border-bottom: 3px solid var(--main-color);
  border-top-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
  border-radius: 9px 9px 0 0;
  color: #000;
}
.login__page .login__form form .uk-input:focus {
  outline: 0;
  background-color: #fff;
  color: #000;
  border-color: var(--main-color);
}
.login__page .login__form form ::-moz-placeholder {
  color: #777;
}
.login__page .login__form form :-ms-input-placeholder {
  color: #777;
}
.login__page .login__form form ::placeholder {
  color: #777;
}
.login__page .login__form form .uk-button {
  background: var(--main-color);
  color: #fff;
  width: 50%;
  font-weight: bold;
  border-radius: 9px;
  margin: 2rem auto 0 auto;
  display: block;
  border: 1px solid var(--main-color);
  transition: all 0.4s ease-in-out;
  padding: 0.3rem;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.login__page .login__form form .uk-button:hover {
  background: #fff;
  color: var(--main-color);
}

.login__page .login__form form .username-input {
  margin-top: 2rem;
}
.login__page .login__form form .username-input .username-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  padding-left: 1rem;
  cursor: pointer;
}
.login__page .login__form form .username-input .username-icon i {
  color: var(--main-color);
  font-size: 1.3rem;
}
.login__page .login__form form .password-input .password-icon i {
  color: var(--main-color);
  font-size: 1.3rem;
}
.login__page .login__form form .username-input .username-icon:focus-visible {
  outline: none;
}
.login__page .login__form form .password-input {
  margin-top: 2rem;
}
.login__page .login__form form .password-input .password-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  padding-left: 1rem;
  cursor: pointer;
}
.login__page .login__form form .password-input .password-icon:focus-visible {
  outline: none;
}
.login__page .login__form form .password-input .toggle-password {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  padding-right: 1rem;
  cursor: pointer;
}
.login__page .login__form form .password-input .toggle-password:focus-visible {
  outline: none;
}
.login__page .login__form::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -50%);
  width: 100px;
  height: 100px;
  background: var(--main-color);
  border-radius: 50%;
  z-index: -1;
}
.login__page .login-form-wrapper,
.login__page .login-img-wrapper {
  padding: 40px !important;
}

.copyright {
  display: block;
  text-align: center;
  font-size: 14px;
  padding-bottom: 2rem;
  color: #000;
}

/* ---navbar css--- */
/* ========Navbar css======= */
.mainNav {
  transition: 0.1s;
  /* border: 1px solid green;  */
  position: sticky;
  top: 0;
  z-index: 500;
  margin-left: 250px;
}
.pushMainNav {
  margin-left: 0px !important;
}

.topnav {
  color: white;
  display: flex;
  justify-content: space-between;
  padding: 7px 0px 21px 5px;
  width: 100%;
  background-color: var(--main-color);
}

.topnav .nav-left {
  /* border: 1px solid red; */
  display: flex;
}

.topnav .nav-right {
  /* border: 1px solid red; */
  display: flex;
  justify-content: flex-end;
}

.nav-user-details {
  /* border: 1px solid green; */
  display: flex;
  padding: 0 10px 0 15px;
}

.nav-user-profile {
  width: 48px;
  height: 48px;
  border-radius: 25px;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.nav-user-info {
  display: flex;
  flex-direction: column;
  padding: 0 0 0 15px;
}

.nav-icons,
.nav-search-icons,
.nav-power-icons {
  margin-top: 15px;
  margin-right: 25px;
  cursor: pointer;
}

.nav-power-icons {
  margin-top: 0 !important;
}

.nav-menu-icons {
  margin-top: 15px;
  cursor: pointer;
}

.MuiPaper-root.MuiPopover-paper.MuiPaper-elevation8.MuiPaper-rounded {
  box-shadow: none;
}

.sec-logout {
  border: 2px solid #e1e2e3;
  padding: 10px 40px;
  position: absolute;
  min-width: max-content;
  background: #fff;
  right: 5px;
  margin-top: 5px;
  max-width: 155px !important;
}

.btn-logout {
  font-family: "Open Sans", sans-serif !important;
  font-size: 13px !important;
  border: none;
  background-color: white;
  font-weight: 650;
  color: #727399;
}

@media screen and (max-width: 795px) {
  .nav-icons {
    display: none;
  }
  .mainNav {
    transition: 0.1s;
    margin-left: 0px;
  }
  .pushMain {
    margin-left: 0px !important;
  }
}

.nav-bar {
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #fff;
}
.nav-bar .logo {
  padding-left: 3.5rem;
}
#large-nav {
  border-left: 1px solid #d9d9d9;
  margin-left: 1rem;
}
.nav-bar h3 {
  font-weight: bold;
  margin: 0;
  font-size: 18px;
}
.nav-bar h3 span {
  color: #0049ae;
}
.nav-bar p {
  margin: 0;
  font-size: 12px;
}
.nav-bar .address {
  font-size: 13px;
}
.nav-bar span {
  color: #000;
  margin-right: 1rem;
}
.nav-bar .notify {
  position: relative;
  margin-left: 1rem;
  cursor: pointer;
}
.nav-bar .notify:hover svg {
  animation: notify 0.5s;
}
/* .nav-bar .notify:hover .drop-box {
    top: 43.325px !important;
    opacity: 1;
    visibility: visible;
    transition: top 1s ease-in-out 0.5s;
  } */

@keyframes notify {
  0% {
    transform: rotate(-45deg);
  }
  25% {
    transform: rotate(45deg);
  }
  50% {
    transform: rotate(-30deg);
  }
  75% {
    transform: rotate(30deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.nav-bar .notify .uk-badge {
  background: #0049ae;
  position: absolute;
  top: -50%;
  left: 15px;
}
.nav-bar .notify .drop-box {
  padding: 0;
  /* opacity: 0;
    visibility: hidden;
    top: 100px !important; */
  transition: all 0.3s ease-in-out 0.1s;
  box-shadow: -5px -6px 15px rgba(0, 0, 0, 0.08),
    5px 6px 15px rgba(0, 0, 0, 0.08);
  position: absolute;
  z-index: 1020;
  box-sizing: border-box;
  width: 300px;
  max-height: 300px;
  overflow-y: auto;
  /* padding-right: 3rem; */
  /* -ms-overflow-style: none; */
}

.nav-bar .notify .drop-box::-webkit-scrollbar {
  height: 0.5rem;
  width: 0.5rem;
  display: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.nav-bar .notify .drop-box:hover::-webkit-scrollbar {
  display: block !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.nav-bar .notify .drop-box::-webkit-scrollbar-track {
  background-color: transparent;
}

.nav-bar .notify .drop-box::-webkit-scrollbar-thumb {
  background-color: #a6a6a6;
  border-radius: 1rem;
  width: 40px;
}

.nav-bar .notify .drop-box::before {
  content: "";
  position: absolute;
  display: block;
  top: -11px;
  left: 5px;
  border: 6px solid transparent;
  border-bottom-width: 5px;
  border-bottom-color: #0049ae;
}

.nav-bar .notify .drop-box h5 {
  background: #0049ae;
  color: #fff;
  text-align: left;
  padding: 0.5rem 1rem;
  border-bottom: 1px solid #fff;
  margin: 0;
  position: sticky;
  top: 0;
  /* position: fixed;
    width: inherit; */
}
.nav-bar .notify .drop-box .notify__wrapper {
  background: #e2f0ff;
  /* padding: 0.5rem; */
  border-bottom: 1px solid #fff;
  transition: all 0.3s ease-in-out;
  /* margin-top: 2.3rem; */
}
.nav-bar .notify .drop-box .notify__wrapper .notify-wrap {
  padding: 0.5rem;
}
.nav-bar .notify .drop-box .notify__wrapper .notify-wrap:hover {
  background: #0049ae;
}
.nav-bar .notify .drop-box .notify__wrapper .notify-wrap:hover .notify-title,
.nav-bar .notify .drop-box .notify__wrapper .notify-wrap:hover .notify-desc {
  color: #fff !important;
}
.nav-bar .notify .drop-box .notify__wrapper .notify-img {
  object-fit: cover;
  height: 50px;
  width: 50px;
  background-color: rgb(151, 151, 151);
  border-radius: 50%;
}
.nav-bar .notify .drop-box .notify__wrapper .notify-title {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  transition: all 0.3s ease-in-out;
  text-align: left;
}
.nav-bar .notify .drop-box .notify__wrapper .notify-desc {
  font-size: 12px;
  color: #555;
  transition: all 0.3s ease-in-out;
  width: fit-content;
}
.nav-bar .notify .drop-box .notify__footer {
  background: #0049ae;
  padding: 0.7rem 1rem;
  transition: all 0.3s ease-in-out;
  position: sticky;
  bottom: -1px;
  border-top: 1px solid #fff;
}
.nav-bar .notify .drop-box .notify__footer:hover p {
  letter-spacing: 1px;
}
.nav-bar .notify .drop-box .notify__footer:hover {
  background: #093471;
}
.nav-bar .notify .drop-box .notify__footer:hover p {
  letter-spacing: 1px;
}
.nav-bar .notify .drop-box .notify__footer p {
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.nav-bar .user {
  cursor: pointer;
}
.nav-bar .user img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 0.5rem;
  margin-left: 1rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.nav-bar .form-check-input {
  width: 2.3rem;
  margin-left: -2.5em;
  background-image: url(../../images/switch1.svg) !important;
  background-position: left center;
  border-radius: 2em !important;
  transition: background-position 0.15s ease-in-out;
  height: 1.3rem;
  margin-top: 0.25em;
  margin-right: 0.5rem;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: contain;
  border: 1px solid rgb(0, 0, 0);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
.nav-bar .form-check-input:checked {
  background-position: right center;
  background-image: url(../../images/switch.svg) !important;
  background-color: #0049ae;
  border-color: #0049ae;
}

.dropLogomenu {
  background: white;
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 45;
  margin-top: 5px;
  border: 1px solid #cccccc;
  box-shadow: 0 0px 1px rgb(0 0 0 / 18%);
  background-clip: padding-box;
}

.dropLogomenu ul {
  padding: 10px 40px;

  display: inline-block;
  margin: 0;
}
.dropLogomenu ul li {
  display: block;
}

.dropLogomenu ul li a:hover {
  color: var(--textBlack);
}

.dropLogomenu a {
  text-decoration: none;
  display: block;
}

#mob-nav {
  position: absolute;
  right: 30px;
  padding: 1rem 2rem;
  z-index: 1000;
  box-shadow: 0 0.15rem 1.75rem 0 rgb(58 59 69 / 15%) !important;
  border-radius: 9px;
  top: 60px !important;
  width: 50%;
  left: auto !important;
  background: #f8f8ff;
}

img:not([src]) {
  visibility: visible;
}

.logoff {
  margin-right: 0 !important;
}

.no-notification {
  background: #fff;
}

/* --sidebar css--- */
.pro-sidebar > .pro-sidebar-inner {
  height: 100%;
  position: relative;
  z-index: 101;
}
.pro-sidebar > .pro-sidebar-inner > .pro-sidebar-layout {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  z-index: 101;
}
.pro-sidebar .pro-menu {
  padding-bottom: 10px;
}
.pro-sidebar .pro-menu a {
  text-decoration: none;
  color: #fff !important;
  font-size: 12px;
}
.pro-sidebar .pro-menu a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: transparent;
}
.pro-sidebar > .pro-sidebar-inner > .pro-sidebar-layout ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.pro-sidebar .pro-menu .pro-menu-item {
  font-size: 15px;
}
.pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item {
  position: relative;
  display: flex;
  align-items: center;
  padding: 8px 35px 8px 20px;
  cursor: pointer;
}
.pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item > .pro-icon-wrapper {
  margin-right: 10px;
  font-size: 14px;
  width: 35px;
  min-width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
}
.pro-sidebar
  .pro-menu
  .pro-menu-item
  > .pro-inner-item
  > .pro-icon-wrapper
  .pro-icon {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  margin-left: 0.7rem;
  margin-right: 1.3rem;
}
.pro-sidebar
  .pro-menu
  .pro-menu-item
  > .pro-inner-item
  > .pro-icon-wrapper
  .pro-icon
  i {
  font-size: 1rem;
}

.pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item > .pro-item-content {
  flex-grow: 1;
  flex-shrink: 1;
}
.pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item > .pro-item-content {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* .pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item:hover {
      background: red;
    } */

.pro-sidebar .pro-menu > ul > .pro-sub-menu > .pro-inner-list-item {
  position: relative;
  background: #004aad;
  font-size: 12px !important;
}

.pro-sidebar .pro-menu > ul > .pro-sub-menu > .pro-inner-list-item > div > ul {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

/* pro sidebar icons */
/* .pro-sidebar
      .pro-menu.shaped
      .pro-menu-item
      > .pro-inner-item
      > .pro-icon-wrapper {
      background-color: #004aad !important;
    } */

.pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item > .pro-icon-wrapper {
  margin-right: 11px !important;
  font-size: 12px !important;
  width: 35px;
  /* min-width: 35px; */
  height: 35px;
  /* line-height: 35px; */
  text-align: center;
  display: flex;
  margin-left: -9px;
}

.pro-sidebar .pro-menu .pro-menu-item > .pro-inner-item > .pro-item-content {
  flex-grow: 1;
  flex-shrink: 1;
  font-size: 12px !important;
  font-weight: 700;
}

.pro-sidebar .pro-menu .pro-menu-item.pro-sub-menu .pro-inner-list-item {
  padding-left: 40px !important;
}

.side__content {
  padding-right: calc(40px - 1.5rem);
  padding-left: calc(100px - 1.8rem);
  margin-top: 4rem;
  transition: all 0.3s ease-in-out;
  min-height: calc(100vh - 4rem);
  padding-top: 1rem;
}

.sidenav {
  height: 200vh; /* 100% Full-height */
  width: 0;
  /* width: 100vw;  */
  position: fixed; /* Stay in place */
  z-index: 550; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  overflow-x: hidden;
  overflow-y: hidden;
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.1s;
  backdrop-filter: blur(1px);
}

.fullNav {
  width: 100vw !important;
}

.halfNav {
  width: 250px !important;
  background-color: #f5f8fa;
}
/* .pushNav {
    width: 100vw !important;
  } */

.side-container {
  width: 250px !important;
}

.title-section {
  width: 250px;
  padding: 1px 5px 2px 25px;
  z-index: 2 !important;
  background-color: var(--main-color);
  display: flex;
  margin-top: -3.8em;
}

.title-section .title-logo {
  /* border:1px solid red; */
  width: 45px;
  height: 45px;
  border-radius: 25px;
  margin-top: 9px;
  margin-bottom: 5px;
}

.title-section .title-name {
  padding: 18px 5px 8px 5px;
  /* border: 1px solid red; */
  font-size: 16px;
  /* font-weight: 700; */
  color: white;
}

.sidenav-close-icons {
  color: white;
  margin-top: 21px;
  margin-left: 37px;
  cursor: pointer;
}

.user-details {
  /* border: 1px solid red; */
  padding-top: 1em;
  display: flex;
  position: sticky;
  padding: 8px 5px 8px 25px;
  color: #727399;
  background-color: #f5f8fa;
}

.img-container {
  /* border: 1px solid red; */
  width: 75px;
  height: 55px;
  border-radius: 50%;
}
.user-profile {
  border: 1px solid red;
  /* justify-content: center; */
  width: 100%;
  height: 100%;
  object-fit: fill;
  border-radius: 50%;
  border: none;
  /* box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px; */
  background-color: rgb(151, 151, 151);
}

.user-info {
  font-size: 16px;
  display: flex;
  flex-direction: column;
  font-weight: 600;
  padding: 5px 0px 5px 15px;
  width: 100%;
}

span.info-designation {
  font-size: 13px;
  text-align: left;
}

span.info-name {
  font-size: 13px;
  padding-top: 5px;
}

.menu-list {
  /* border: 1px solid red; */
  /* padding: 20px 0px 10px 25px; */
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  list-style: none;
  color: #727399;
  cursor: pointer;
}

.sidenav::-webkit-scrollbar {
  display: none;
}

.sidenav-menus::-webkit-scrollbar {
  display: none;
}

.sidenav-menus {
  -ms-overflow-style: none;
  scrollbar-width: none; /* Firefox */
}

/* CSS for prosidebar **/

.sidenav-menus {
  /* border: 1px solid red; */
  position: relative;
  /* height: 76vh; */
  height: 80vh;
  overflow-y: scroll;
  overflow-x: hidden;
}

.pro-sidebar-layout {
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}
.pro-sidebar-layout::-webkit-scrollbar {
  display: none; /* Safari and Chrome */
}

.pro-sidebar > .pro-sidebar-inner {
  background: #004aad;
}
.pro-sidebar {
  color: #fff !important;
  height: 100% !important;
  width: 250px !important;
  min-width: 250px !important;
  text-align: left !important;
  transition: width, left, right, 0.3s !important;
  position: relative;
  /* z-index: -1; */
}
span.pro-item-content {
  color: #fff !important;
  font-size: 12px;
  font-weight: 700;
}
.pro-sidebar .pro-menu {
  height: calc(100vh - 4rem);
  padding-top: 0 !important;
  margin-top: 0.8rem;
}

/* @media screen and (max-width: 795px) {
    .main {
      transition: 0.1s;
      margin-left: 0px;
    }
    .pushMain {
      margin-left: 0px !important;
    }
  } */

.side-menu {
  width: 250px !important;
}
.side__panel {
  width: 57px;
  transition: width 0.3s ease-in-out;
  cursor: pointer;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 4rem;
  z-index: 999;
  margin-top: 0.2rem;
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
}
.side__panel::-webkit-scrollbar {
  display: none;
}
.side__panel {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.side__panel:hover {
  width: 250px;
}

/* ---dashboard css--- */
.nav-pills .nav-link.active {
  color: var(--MainColor);
  background: var(--ActiveColor);
  border-bottom: 2px solid var(--MainColor);
}
.nav-pills .nav-link {
  color: #000;
  border-radius: 0;
  padding: 15px 15px;
  font-weight: 600;
}
.side__content .head p {
  margin-top: 1rem;
}
.side__content .box {
  padding: 1rem;
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
  border-radius: 0.375rem;
  background: #fff;
}
.side__content .dashNotify .notifyWrapper {
  border-bottom: 1px solid #d9d9d9;
}
.side__content .dashNotify .notifyWrapper:last-child {
  border-bottom: none;
}
.side__content .dashAtt:nth-child(2),
.side__content .dashAtt:last-child {
  padding-left: 1rem;
}
.side__content .dashAtt .wrapper i {
  font-size: 1.3rem;
}
.side__content .dashStat .box {
  height: 316px;
  overflow: auto;
  padding: 0 1rem 1rem 1rem;
}
.side__content .dashInfo .box {
  min-height: 400px;
}
.side__content .dashStat .box h4 {
  padding-top: 1rem;
}

.side__content .profile-dashboard {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.side__content .box p {
  font-size: 18px;
  margin-bottom: 0;
}
.side__content .box h5 {
  font-size: 14px;
  font-weight: 600;
}
.side__content .box .user-icon {
  /* border: 1px solid #d9d9d9; */
  border-radius: 9px;
  padding: 0.5rem;
  margin-right: 1rem;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}
.side__content .box .user-icon i {
  color: var(--main-color);
  font-size: 1.3rem;
}

.side__content .box .org {
  border-bottom: 1px solid #d9d9d9;
}
.side__content .box .org:last-child {
  border-bottom: none;
}

.side__content .box h4 {
  margin-bottom: 0;
  font-weight: 600;
  text-transform: capitalize;
  text-align: left;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 0.7rem;
  font-size: 14px;
  position: sticky;
  top: 0;
  background: #fff;
}

.side__content .box .wrapper {
  border: 1px solid #d9d9d9;
  border-radius: 9px;
  padding: 0.5rem;
}

.side__content .box .wrapper h5 {
  font-size: 16px;
  text-align: left;
}

.side__content .box .wrapper p {
  font-size: 14px;
  text-align: left;
  font-weight: 600;
}

.side__content .box .wrapper svg {
  font-size: 25px;
  display: block;
  text-align: left;
}

.side__content .box .birthday h5 {
  font-size: 14px;
  margin: 0.5rem 0;
  text-align: left;
}
.side__content .box .attendance {
  height: 300px;
  overflow: auto;
}
.side__content .box .sticky-search {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 1;
}
/* .side__content .box .attendance tbody tr td {
    min-width: 150px;
    border-left: 1px solid rgba(0, 0, 0, 0.12);
  } */
/* .side__content .box .attendance thead tr td {
    border-left: 1px solid rgba(0, 0, 0, 0.12);
    border-top: 1px solid rgba(0, 0, 0, 0.12);
  } */
/* .side__content .box .attendance tbody tr td:last-child {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
  }
  .side__content .box .attendance thead tr td:last-child {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
  } */

.side__content .box .attendance .sticky-head {
  position: sticky;
  top: 0;
  background: #fff;
  border-bottom: 1px solid #d9d9d9;
}

.side__content .box .attendance h5 {
  font-size: 14px;
  margin: 0.5rem 0;
  text-align: left;
}
.side__content .box .birthday p {
  font-size: 10px;
  margin: 0;
  color: #555;
}
.side__content .box .holiday {
  /* border: 1px solid #d9d9d9; */
  /* border-radius: 9px; */
  margin-top: 1rem;
}
.side__content .box .holiday h5 {
  margin: 0.1rem 0;
  /* font-weight: bold; */
  font-size: 13px;
  text-align: center;
}
.side__content .box .holiday h3 {
  margin: 0;
  font-weight: bold;
  font-size: 16px;
  color: #000;
}
.side__content .box .holiday .date {
  padding: 0.5rem 1rem;
  border-right: 1px solid #d9d9d9;
  text-align: center;
}
.side__content .box .holiday .content {
  padding: 0 1rem;
}
.side__content .box .holiday span {
  margin: 0;
  font-size: 13px;
}

.side__content .dashStat .box::-webkit-scrollbar,
.side__content .box .attendance::-webkit-scrollbar {
  height: 0.5rem;
  width: 0.5rem;
  display: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.side__content .dashStat .box:hover::-webkit-scrollbar,
.side__content .box .attendance:hover::-webkit-scrollbar {
  display: block !important;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.side__content .dashStat .box::-webkit-scrollbar-track,
.side__content .box .attendance::-webkit-scrollbar-track {
  background-color: transparent;
}

.side__content .dashStat .box::-webkit-scrollbar-thumb,
.side__content .box .attendance::-webkit-scrollbar-thumb {
  background-color: #a6a6a6;
  border-radius: 1rem;
  width: 40px;
}

.profile-wrapper {
  position: relative;
  z-index: 1;
}
.aboutme-details {
  position: relative;
  /* border: 1px solid red; */
  display: flex;
  height: 70vh;
}
.sec-profile {
  /* border: 1px solid red; */
  /* width: fit-content; */
  /* height: 100%; */
  display: flex;
  position: absolute;
}

.pp-img {
  /* position: absolute; */
  /* border: 1px solid red !important; */
  left: 10px;
  top: 1%;
  width: 50px !important;
  height: 50px !important;
  /* margin-left: 1%; */
  border-radius: 15px;
  /* margin-right: 1%; */
  border: none;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  overflow: hidden;
}
.sec-detail {
  position: absolute;
  top: -10px;
  left: 70px;
  /* right: 100px; */
  width: 95%;
  /* margin-right: 3%; */
}
.tr-row {
  margin-bottom: 0 !important;
}

.td-row {
  font-size: 13px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 0 !important;
}

.profile-hr {
  margin-top: 5px !important;
  margin-bottom: 0 !important;
  width: 90%;
}

@media screen and (max-width: 500px) {
  .profile-wrapper {
    display: flex;
    flex-direction: column;
  }
  .aboutme-details {
    height: 300px;
  }
  .sec-profile {
    position: absolute;
    justify-content: center;
    width: 60% !important;
    height: 90px !important;
    margin-left: 17.5% !important;
    margin-right: 17.5% !important;
    margin-bottom: 10px;
  }

  .td-row {
    font-size: 12px !important;
  }

  .pp-img {
    width: 80px !important;
    height: 80px !important;
    left: 25% !important;
  }
  .sec-detail {
    position: absolute !important;
    width: 100% !important;
    left: 10px !important;
    top: 85px;
  }
}

:root {
  --MainColor: #356aae;
  --MainTextColor: #656565;
  --textBlack: #232224;
  --Maingray: #f5f8fa;
  --ActiveColor: #eef3f7;
}
.insidePopup {
  text-align: left;
}
.insidePopup {
  background-color: var(--Maingray);
}
.insidePopup ul {
  display: flex;
  padding-left: 0rem !important;
  overflow: auto;
}
/* Hide scrollbar for Chrome, Safari and Opera */
.insidePopup ul::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.insidePopup ul {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
/* .insidePopup ul li {
  display: inline-block;
  padding: 15px 15px;
  font-weight: 600;
} */
.insidePopup ul li:hover {
  color: var(--textBlack);
  cursor: pointer;
  border-bottom: 2px solid var(--MainColor);
}
.insidePopup ul li .active:hover {
  border-bottom: 0px solid transparent;
}
.insidePopup ul li.active {
  color: var(--MainColor);
  background: var(--ActiveColor);
  border-bottom: 2px solid var(--MainColor);
}
.insidePopup ul {
  margin-bottom: 6px !important;
}
/* .icon {
    padding-right: 5px;
  } */
.profile-info {
  margin: 10px 0;
  display: flex;
  align-items: center;
}
.profile-info h6 {
  margin: 0.5rem 0;
  font-weight: 500;
}
.profile-info p {
  margin: 0.5rem 0;
}
.profile-image {
  height: 100px;
  width: 100px;
  border: solid 1px red;
}

.mgmtImg {
  width: 100px;
  height: 100px;
  /* border: 1px solid var(--Maingray); */
  border-radius: 8%;
  background-color: rgb(151, 151, 151);
  /* margin: 0 auto; */
}

.contentLogo img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 8%;
}

.staffImg {
  width: 50px;
  height: 50px;
  border: 1px solid var(--Maingray);
  border-radius: 8%;
  background-color: rgb(151, 151, 151);
  /* margin: 0 auto; */
}

.staffContentLogo img {
  width: 50px;
  height: 50px;
  border-radius: 8%;
  object-fit: cover;
}

.imagespan {
  background: green;
  width: 40px;
  padding: 3px;
  font-size: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.imagespan p {
  margin-bottom: 0px !important;
  color: white;
  text-align: center;
  font-weight: bold;
}

.actvspan {
  background: green;
  color: white;
  width: 75px;
  padding: 3px;
  margin: 3px;
  font-size: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.actvspan:hover {
  color: white;
}
.downloadspan {
  background: green;
  color: white;
  width: 30px;
  padding: 3px;
  margin: 3px;
  font-size: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.downloadspan:hover {
  color: white;
}
.editspan {
  background: #004aad;
  color: white;
  width: 30px;
  padding: 3px;
  margin-top: 3px;
  margin-bottom: 3px;
  font-size: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.deletespan {
  background: rgb(255, 0, 2);
  color: white;
  width: 30px;
  padding: 3px;
  margin-top: 3px;
  margin-bottom: 3px;
  font-size: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.editspan:hover,
.deletespan:hover {
  color: white;
}

.notispan {
  background: #004aad;
  color: white;
  width: 75px;
  padding: 3px;
  margin-top: 3px;
  /* margin-bottom: 3px; */
  font-size: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.notispan:hover {
  color: white;
}

.fontHeader {
  font-size: 23px;
  color: #656565;
  text-align: left;
}
.contentMainSection {
  padding: 15px 14px 10px 19px !important;
}

/* Basic.css */
.basic-center {
  /* border: 1px solid red; */
  margin-top: 13px;
  /* height: 370px; */
  overflow-y: hidden;
}

.basic-dyno {
  /* border: 1px solid blue; */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
  grid-row-gap: 0.5rem;
  grid-column-gap: 20px;
  height: 280px;
  overflow-y: scroll;
}

.shift-basic-dyno {
  /* border: 1px solid blue; */
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
  grid-row-gap: 0.5rem;
  grid-column-gap: 20px;
  height: 280px;
  overflow-y: scroll;
}
.service-center {
  margin-top: 13px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
  grid-row-gap: 1rem;
  grid-column-gap: 20px;
  /* overflow-y: scroll; */
}

.basic-info {
  text-align: left;
  padding-left: 10px;
}

.basic-title {
  font-size: 14px;
  font-weight: 600;
}

.shift-basic-info {
  text-align: left;
  padding-left: 10px;
  /* height: 20px; */
  /* height: fit-content; */
}

.service-content {
  overflow-y: auto;
  height: 290px;
}

/* ----- */
.layout-wrapper {
  position: relative;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
.main {
  transition: 0.1s;
  /* border: 1px solid red; */
  margin-left: 250px;
  /* top: 0;
    position: relative;
    z-index: 4; */
}
.pushMain {
  margin-left: 0px !important;
}

@media screen and (max-width: 795px) {
  .nav-icons {
    display: none;
  }
  .main {
    transition: 0.1s;
    margin-left: 0px;
  }
  .pushMain {
    margin-left: 0px !important;
  }
}

.page-header {
  /* border: 1px solid red; */
  display: flex;
  justify-content: space-between;
  padding-left: 0.7rem !important;
}

.page-title {
  /* border: 1px solid red; */
  color: #000;
  font-size: 23px;
}
.page-date {
  /* border: 1px solid red; */
  margin-right: 10px;
  padding: 5px;
  font-size: 14px;
  font-weight: 600;
  color: #000;
}

.title-hr {
  padding: 1px;
  margin-left: 10px;
  margin-top: 10px;
  width: 98%;
}

@media screen and (max-width: 650px) {
  .page-date {
    display: none !important;
  }
}

/* .btn {
    font-weight: 700;
  } */
.form-control,
.btn,
.form-select {
  border-radius: 3px !important;
  font-family: "Open Sans", sans-serif !important;
  font-size: 13px !important;
  /* padding: 0.6em; */
}
/* .btn {
    padding: 0.38em 0.6rem;
  } */
.form-control:focus,
.btn:focus,
.form-select:focus {
  box-shadow: none !important;
  border-color: "var(--button-color)";
  outline: none;
}
.form-select:focus {
  border-radius: none !important;
}

.row > * {
  padding-right: 0.2rem;
  padding-left: 0.2rem;
}
.export-btn button {
  padding: 0.3rem;
  border-radius: 3px;
  margin-top: 1rem;
}

.form-padding {
  padding: 0 0.7rem;
}
.form-in-padding {
  padding: 0 1.2rem;
}

.form-control:disabled
  /* .form-control[readonly]  */ {
  background-color: #e9ecef !important;
  opacity: 1;
}

.form-select:disabled {
  background-color: #e9ecef !important;
}

label {
  color: #555 !important;
  font-size: 12px !important;
  margin-bottom: 0.25rem;
}
.form-control,
.form-select {
  background-color: #efefef7d !important;
  border: none;
}
.form-control:focus {
  background-color: #efefef7d;
}

.rdt_TableCol {
  /* border: 1px solid red; */
  padding: 10px !important;
  font-size: 14px !important;
  font-weight: bolder;
  /* justify-content: center; */
  /* background-color: #fafbfc !important; */
  /* color: #212529 !important; */
}

.rdt_TableCell {
  /* border: 1px solid black; */
  font-size: 13px !important;
  padding: 0.1rem 1rem !important;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
  /* justify-content: center; */
  /* color: #212529 !important; */
}

/* .sc-dkzDqf.faVNZf.rdt_TableHeadRow {
    background-color: #fafbfc !important;
  } */

.rdt_TableHeadRow {
  background-color: #004aad !important;
  color: #fff;
  border-right: 1px solid rgba(0, 0, 0, 0.12) !important;
}

.rdt_TableBody {
  border-right: 1px solid rgba(0, 0, 0, 0.12) !important;
}

/* .rdt_Table {
    border: 1px solid rgba(0, 0, 0, 0.12);
  } */

.sec-dataTable {
  /* border: 1px solid #e1e2e3; */
  /* padding: 10px 15px; */
  padding: 0 1rem;
  /* height: 80vh; */
  height: auto;
  min-height: calc(100vh - 12rem);
  overflow-y: scroll;
  overflow-x: hidden;
  position: relative;
  z-index: 200;
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
  border-radius: 0.375rem;
  background: #fff;
}

.sec-dataTable::-webkit-scrollbar {
  display: none;
}

.sec-dataTable {
  -ms-overflow-style: none;
  scrollbar-width: none; /* Firefox */
}

.errBox {
  border: 1px solid red;
}

/* toaster */
/* .toast {
    background-color: red;
  } */

/* cal-picker */
input._1oYOS.form-control.form-control-sm.pt-0.pb-0 {
  background-color: white;
}
._2xcMq {
  top: -2px !important;
  max-width: 300px;
  width: 100%;
  position: absolute;
  background-color: #fff;
  /* z-index: 1000 !important; */
  color: #000;
  box-shadow: none !important;
  font-size: 12px !important;
  line-height: 1 !important;
  /* border: 1px solid #e1e2e3 !important; */
  display: flex !important;
  justify-content: center !important;
}

p._3fmCl._1Pw8c._bBYU7 {
  display: none !important;
}

p._3fmCl._1ydFT._bBYU7 {
  display: none !important;
}

select._2aNF9 {
  font-size: 13px;
  margin-left: 3px;
  border: none !important;
}

._1Op28._1mUuW {
  display: flex !important;
  justify-content: center;
}

span._249_g._3zVi3._FsLy_._1ImcB {
  border-radius: inherit;
}

/* search-field */
.searchField {
  /* border: 1px solid red; */
  height: 14px !important;
  font-size: 0.875rem !important;
  padding-right: 2rem;
}

.form-select-sm {
  padding-top: 0.344rem !important;
  padding-bottom: 0.344rem !important;
}

.dlwHJS,
.iwWoeI,
.jocBkY,
.huvJhe,
.fPfnIu {
  background-color: #f8f8ff !important;
}

.sc-dmRaPn {
  border-radius: 0 !important;
}

.sc-dIouRR {
  justify-content: space-between !important;
}

.search-icon {
  position: absolute;
  right: 9px;
  top: 50%;
  transform: translateY(-50%);
  color: #555;
  font-size: 20px;
}

.uk-search-default {
  width: 200px;
}

.dark-gray {
  color: #555;
  font-size: 12px !important;
}

.uk-table-striped tbody tr:nth-of-type(odd),
.uk-table-striped > tr:nth-of-type(odd) {
  background: #f8f8ff !important;
}

.printPop-wrapper {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 5500;
  background-color: rgba(0, 0, 0, 0.6);
  height: 100vh;
  min-width: 100vw;
  height: 100vh;
  overflow: hidden;
  /* border: 1px solid red; */
  transform: translate(-50%, -50%);
  display: none;
}

.printPop-inner {
  background-color: white;
  /* max-width: 950px; */
  width: 50vw;
  height: 80vh;
  top: 50%;
  left: 50%;
  position: absolute;
  flex-wrap: nowrap;
  overflow-y: hidden;
  overflow-x: hidden;
  transform: translate(-50%, -50%);
  border-radius: 6px;
  display: none;
}

.uk-table .sticky-head {
  position: sticky;
  top: 90px;
  background: #fff;
  border-bottom: 1px solid #d9d9d9;
}

.printBody thead tr {
  background-color: #eaeaea !important;
  color: #000;
}
.printBody .printTable {
  margin-top: 6rem;
}
.printBody .printHeader {
  background: #fff;
  width: 100%;
  position: fixed;
  top: 50px;
  /* margin-left: -1px; */
  padding-top: 0.5rem;
  left: 0;
}
.printBody thead tr td {
  padding: 10px !important;
  font-size: 14px !important;
  /* border-left: 1px solid rgba(0, 0, 0, 0.12); */
}
.printBody tbody tr td:first-child {
  min-width: 70px;
}
.printBody tbody tr td {
  padding: 0.7rem 1rem !important;
  min-width: 150px;
  font-size: 13px;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
}

.printBody tbody tr td:last-child {
  border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.classatten-wrapper {
  margin-top: 1rem;
}

/* ---logout css--- */
/* css for logout popup */
.logoutPopup-wrapper {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 5500;
  background-color: rgba(0, 0, 0, 0.6);
  height: 100vh;
  min-width: 100vw;
  height: 100vh;
  overflow: hidden;
  /* border: 1px solid red; */
  transform: translate(-50%, -50%);
  display: none;
}

.logoutpopup-inner {
  background-color: white;
  /* max-width: 950px; */
  width: 35vw;
  height: auto;
  top: 50%;
  left: 50%;
  position: absolute;
  flex-wrap: nowrap;
  overflow-y: hidden;
  overflow-x: hidden;
  transform: translate(-50%, -50%);
  display: none;
}

.logoutpopup-body {
  font-size: 15px;
  position: relative;
  z-index: 10;
  /* border: 1px solid red; */
  padding: 3% 1%;
  color: black;
  padding-bottom: 5rem;
}

.logoutpopup-footer {
  position: absolute;
  bottom: 15px;
  right: 10px;
  z-index: 10;
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 750px) {
  .logoutpopup-inner {
    width: 60% !important;
    /* left: 20%; */
  }
}

@media screen and (max-width: 500px) {
  .logoutpopup-inner {
    width: 80% !important;
    /* left: 10%; */
  }
}

@media screen and (max-width: 900px) {
  .printPop-inner {
    width: 70% !important;
    /* top: 9vh;
      left: 15%; */
  }
}

@media screen and (max-width: 577px) {
  .printPop-inner {
    width: 90% !important;
    /* top: 9vh;
      left: 5%; */
  }
}

.chgpasspopup-wrapper {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 5500;
  background-color: rgba(0, 0, 0, 0.6);
  height: 100vh;
  min-width: 100vw;
  height: 100vh;
  overflow: hidden;
  /* border: 1px solid red; */
  transform: translate(-50%, -50%);
  display: none;
}

.chgpasspopup-inner {
  background-color: white;
  /* max-width: 950px; */
  width: 35vw;
  height: 39vh;
  top: 50%;
  left: 50%;
  position: absolute;
  flex-wrap: nowrap;
  overflow-y: hidden;
  overflow-x: hidden;
  transform: translate(-50%, -50%);
  border-radius: 6px;
  display: none;
}

.popUpHeader {
  font-size: 20px;
  /* font-weight: 500; */
  margin: 0;
  /* border: 1px solid red; */
  padding: 10px 10px;
  background-color: var(--button-color);
  color: white;
  position: sticky;
  top: 0;
  display: flex;
  justify-content: space-between;
  z-index: 50;
  align-items: center;
}

.popUpTitle {
  font-size: 15px;
  padding: 0px 15px;
}

.popUpClose {
  padding-right: 15px;
}

.popUpCloseIcon {
  cursor: pointer;
  opacity: 0.7;
}

.popUpCloseIcon:hover {
  opacity: 1;
}

.chgpassBody {
  position: relative;
  z-index: 10;
  /* border: 1px solid red; */
  /* padding: 3% 1%; */
  color: black;
}

.chgpopup-footer {
  position: absolute;
  bottom: 5px;
  right: 0px;
  z-index: 10;
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 750px) {
  .chgpasspopup-inner {
    width: 60% !important;
    /* left: 20%; */
  }
}

@media screen and (max-width: 500px) {
  .chgpasspopup-inner {
    width: 80% !important;
    /* left: 10%; */
  }
}

/* ----- */

@media (max-width: 1199.9px) {
  .side__content .dashAtt:nth-child(2),
  .side__content .dashAtt:last-child {
    padding-left: 30px !important;
  }
}
@media (min-width: 959.9px) {
  .dots-icon,
  #mob-nav,
  .ham-menu {
    display: none;
  }
  .padding {
    padding-left: calc(300px - 1.8rem);
  }
  .none {
    display: none !important;
  }
}

@media (max-width: 959.9px) {
  .login__page {
    overflow: hidden;
  }
  .login__page .login-form-wrapper,
  .login__page .login-img-wrapper {
    width: 75%;
    margin: 0 auto;
    padding-right: 0 !important;
    padding-left: 30px !important;
  }
  .logo {
    width: 200px !important;
    margin-left: 2rem;
  }

  .side__panel {
    width: 0;
  }
  .side__content {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .dashboard-wrapper {
    width: 75%;
    margin: 0 auto !important;
  }
  .side__content .dashAtt:nth-child(2),
  .side__content .dashAtt:last-child {
    padding-left: 1rem !important;
  }
  .dashOrg {
    padding-left: 1rem;
  }
  .dashboard-wrapper .dasboard-wrap {
    padding: 0 !important;
  }
  .total-employee .total-employee-box {
    margin-bottom: 3rem;
  }
  .total-employee::before {
    display: none;
  }
  .project-details,
  .today-absent {
    padding: 1rem !important;
  }
  nav {
    padding: 0.5rem 0 !important;
  }
  #large-nav {
    display: none;
  }
  .dots-icon {
    cursor: pointer;
  }
  .dots-icon .dots {
    transition: all 0.3s ease-in-out;
  }
  .dots-icon .dots:hover {
    color: var(--main-color) !important;
  }
  .mob-nav {
    display: none;
  }
  .ham-menu {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    cursor: pointer;
  }
  .ham-menu .ham-icon {
    transition: all 0.3s ease-in-out;
  }
  .ham-menu .ham-icon:hover {
    color: var(--main-color) !important;
  }
  .ham-menu .closed-icon {
    transition: all 0.3s ease-in-out;
  }
  .ham-menu .closed-icon:hover {
    color: #ff4949 !important;
  }
}
@media (max-width: 639.9px) {
  p {
    font-size: 12px;
  }
  .card-title {
    font-size: 20px;
  }
  .login__page {
    padding-top: 2rem;
  }
  .login__page .login-form-wrapper,
  .login__page .login-img-wrapper {
    width: 100%;
  }
  .login__page .login__img .txt h1 {
    font-size: 35px !important;
  }
  .login__page .login__form {
    padding: 2rem;
  }
  .dashboard-wrapper {
    width: 100%;
  }
  .side__content {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .logo {
    padding-left: 0 !important;
    width: 130px !important;
  }
  .logo a img {
    margin-right: 0 !important;
  }
  #mob-nav {
    right: 9px !important;
  }
  .profile-info {
    flex-direction: column;
    align-items: flex-start !important;
    width: max-content;
  }
  .profile-info h6 {
    padding-left: 0 !important;
  }
  .profile-info p {
    padding-left: 0 !important;
  }
  .container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .imgPrv-popup-inner {
    width: 80% !important;
    transform: translate(-50%, -50%) !important;
  }
  #mob-nav {
    width: 80% !important;
  }
}

@media (max-width: 360.9px) {
  .login__page .login__form {
    padding: 1rem;
  }
  .login__page .login__form form .uk-button {
    width: 75%;
  }
  /* .side__content {
      padding-left: 1rem !important;
      padding-right: 1rem !important;
    } */
}
